.site-header {
    background-color: #03337C;

}

.site-header.section-padding {
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.site-header .btn-register {
    margin-top: 0;
}

.site-branding {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
}
.site-branding .site-title{
    font-size: 22px;
    
}
.site-description{
    color:#fff;
    margin-bottom: 0;
}
.site-branding .site-title a{
    color: #fff;
    text-decoration: none;
}
.site-branding .custom-logo {
    max-width: 100px;
}